
/* ==========================================================================
   CSS-File for seasonal Landingpages: Valentine, Summer Sales, etc.
   ========================================================================== */

.landingpage {
  color: #000;
  background: white repeat-y top center;
  border: 1px solid #bfc0c2;
  padding-bottom: 60px !important;
  margin-bottom: 40px;
}

.landingpage h2 {
  font-weight: 400;
}
.landingpage h3 {
  font-weight: 100;
}

.landingpage .lp-product-row {
  position: relative;
  margin-bottom: 60px;
  text-align: center;
  background: transparent repeat-x top center;
}
.landingpage img.float-left {
  float: none !important;
}
.landingpage .lp-product-row {
  position: relative;
  margin-bottom: 60px;
  text-align: center;
}

.landingpage .lr-button {
  background-color: white;
  color: #3c3c3c;
  margin-top: 20px;
}
.landingpage .lft-button {
  border-radius: 2px;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
  color: #3c3c3c;
  transition: all 0.3s cubic-bezier(.25, .8, .25, 1);
}

.landingpage .lft-button:hover {
  color: #3c3c3c;
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16), 0 3px 6px rgba(0, 0, 0, 0.23);
}

.landingpage .lft-button:hover a {
  color: #3c3c3c;
}


.landingpage .trans-bg {
  position: absolute;
  top: 3em;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #e1e1e1;

  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
  -moz-opacity: 0.8;
  -khtml-opacity: 0.8;
  opacity: 0.8;

  z-index: 0;
}

.landingpage .lr-columns {
	position: relative;
    padding: 0;
	z-index: 1;
}

.landingpage .txt-column {
	margin-top: 13%;
}
.landingpage .show-for-small-only .txt-space {
	margin-top: 0;
	margin-bottom: 1rem;
    background: #e1e1e1;
}

.landingpage.lr-callout {
	padding: 0;
}

.landingpage .lr-thumbnail {
	border: none;
	box-shadow: none;
	margin-bottom: 0;
}
.landingpage .lr-thumbmail.show-for-small-only {
	width: 100%;
}

